JVM 1.7.0_71未満のJVM 1.7使用時にJava WebStartを使用して、Workstationが起動できない

Document created by Takeshi_Matsushima Employee on Jul 1, 2015
Version 1Show Document
  • View in full screen mode
文書番号JTEC001399
製品名CA APM Workstation
バージョン9.5.2以降
OSLinux

 


 

◆ 概要

JVM 1.7.0_71未満のJVM 1.7がインストールされたLinux環境でJava WebStart を使用してWorkstationを起動することができない。


◆ 回避策

ダウンロードされたworkstation.jnlpをコマンドラインから-verboseオプションを使用してjavawsで起動して下さい。

例)
# /usr/bin/javaws -verbose workstation.jnlp

Attachments

    Outcomes